
/* Google Fonts */

@import url('https://fonts.googleapis.com/css2?family=Montserrat+Alternates:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=Open+Sans:ital,wght@0,300;0,400;0,500;1,300;1,400;1,500&display=swap');

/* 
    font-family: 'Montserrat Alternates', sans-serif;
    font-family: 'Open Sans', sans-serif;
*/

body{
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: rgba(33, 28, 16, 0.7);
    font-size: 16px;
}
h1,h2,h3,h4,h5,h6{
    font-family: 'Montserrat Alternates', sans-serif;
}
a {
    text-decoration: none;
    transition: all .2s cubic-bezier(.68, .01, .58, .75);
}
a {
    background-color: transparent;
}
img{
    max-width: 100%;
    height: auto;
}
.button{
    display: inline-block;
    border-radius: 50px;
    font-size: 16px;
    font-weight: 600;
    line-height: 1em;
    color: #211c10;
    background-color: #fcc63c;
    padding: clamp(14px, 0.8em, 18px) clamp(18px, 1.8em, 36px);
    align-self: center;
    text-decoration: none;
    transition: all .2s cubic-bezier(.68, .01, .58, .75) !important;
    letter-spacing: 0.4px;
}
.button:hover{
    background-color: #ECAF21;
    color: #211c10;
}

#pageBanner, #innerpageBanner{
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 200px 0px 0px 0px;
    background-color: #151C35;
    color: #fff;
    text-align: center;
}
#pageBanner .elementor-background-overlay{
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    /* position: absolute;
    background-image: url(https://landing1.staging-engine.com/wp-content/uploads/2022/10/hero_bg_pattern.svg); */
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    opacity: 0.1;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.container-fluid{
    width: 90%;
}
#pageBanner h1{
    font-family: 'Montserrat Alternates', sans-serif;
    font-weight: 600;
    color: #fff;
    font-size: 3.8rem;
    line-height: 5rem;
}
#pageBanner h2{
    position: relative;
    z-index: 1;
    position: relative;
    white-space: nowrap;
    font-size: 3.9rem;
    color: #FCC63C;
    font-weight: 600;
    padding: 0;
    margin: 0 0 15px 0;
}
#pageBanner p{
    font-size: 16px;
    font-weight: 600;
    width: 52%;
    display: inline-block;
    margin: 0 auto;
}
#pageBanner .container-fluid{
    position: relative;
    z-index: 2;
}

/* Page Header */

#pageHeader.headerMobile,
#pageHeader{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    transition: all .4s ease;
    will-change: unset;
    background-clip: padding-box;
    box-shadow: 0 1px 0 transparent;
    z-index: 999;
    padding: 35px 0 25px 0;
    transition: 0.4s;
}
#pageHeader.headerMobile.fixed-header,
#pageHeader.fixed-header {
    position: sticky;
    background-color: #fff;
    animation: smoothScroll 1s forwards;
    transition: 0.4s;
}
@keyframes smoothScroll {
  0% {
    transform: translateY(-100px);
  }
  100% {
    transform: translateY(0px);
  }
}
#pageHeader.fixed-header:before{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    will-change: opacity;
    transition: opacity .3s ease-in;
    z-index: -1;
    box-shadow: -2px 3px 90px -20px rgb(0 0 0 / 25%);
    opacity: 1;
}
#pageHeader .logo-main{
    display: none;
}
#pageHeader.pageHeader-mobile .logo-main,
#pageHeader.fixed-header .logo-main{
    display: block;
}
#pageHeader.pageHeader-mobile .logo-second,
#pageHeader.fixed-header .logo-second{
    display: none;
}

#pageHeader .logo{
    padding: 0 20px 0 0;
    height: 42px;
}
#pageHeader .logo img{
    position: relative;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    transition: all .2s cubic-bezier(.68, .01, .58, .75);
    height: 42px;
    max-width: unset;
}
.elementor-container{
    width: 90%;
    padding-left: 15px !important;
    padding-right: 15px !important;
    margin: 0 auto;
    display: flex;
}
.headerRight{
    display: flex;
    flex: 1;
    justify-content: flex-end;
}

#pageHeader nav ul{
    display: flex !important;
    flex: 1;
    justify-content: center;
    padding: 0;
    margin: 10px 0;
}
#pageHeader nav ul li{
    display: inline-block;
    padding: 0 25px;
}
#pageHeader nav ul li a{
    font-size: 16px;
    font-family: 'Montserrat Alternates', sans-serif;
    font-weight: 600;
    color: rgb(255 255 255 / 70%);
    position: relative;
}
#pageHeader.fixed-header nav ul li a {
    color: #211C10;
}
#pageHeader.fixed-header nav ul li a:hover,
#pageHeader nav ul li a:hover{
    color: #fcc63c;
}

#pageHeader nav ul li a::before{
  content: '';
    position: absolute;
    z-index: -1;
    bottom: -5px;
    width: 100%;
    height: 2px;
    opacity: .75;
    transform: scale3d(0,1,1);
    transform-origin: 100% 50%;
    transition: transform 0.3s;
    transition-timing-function: cubic-bezier(.2,1,.3,1);
    background: currentColor;
}

#pageHeader nav ul li a:hover::before {
  transform: scale3d(1, 1, 1);
    transform-origin: 0% 50%;
    transition-timing-function: ease
}

#footer{
    position: relative;
    float: left;
    width: 100%;
    ;padding: 10px 0;
    background-color: #eef0ff;
}
#footer p{
    margin: 0;
    color: rgba(33, 28, 16, 0.7);
}

#content1{
    background-color: transparent;
    background-image: linear-gradient(180deg, #151c35 50%, #eef0ff 50%);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 50px 0px 0px 0px;
}
.pageForm {
    background-color: #fff;
    border-radius: 10px;
    min-height: 500px;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 5% 5% 5% 5%;
}
.pageForm h3{
    font-size: 24px;
    line-height: 24px;
    padding: 0;
    margin: 0;
    color: #211c10;
    font-weight: 600;
    text-align: center;
}
.pageForm .form{
    padding: 10px;
}
.input-filed {
    margin-top: 15px;
    margin-bottom: 15px;
}
.pageForm .form-label{
    color: rgba(99, 99, 99, 1);
    display: inline-block;
    font-weight: 600;
    line-height: inherit;
    margin-bottom: 5px;
    letter-spacing: 0.8px;
}
.pageForm .fil-required .form-label:after{
    color: #f56c6c;
    content: " *";
    margin-left: 3px;
}
.pageForm .form-select,
.pageForm .form-control{
    background-clip: padding-box;
    background-image: none;
    border: 1px solid #ced4da;
    border-radius: 0.25rem !important;
    color: #495057;
    display: block;
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 0;
    padding: 6px 12px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    background-color: rgba(244, 244, 244, 1);
    box-shadow: none !important;
}
.pageForm .input-group .form-control{
    border-top-left-radius: 0!important;
    border-bottom-left-radius: 0!important;
}

.pageForm .form-select:focus,
.pageForm .form-control:focus {
  background-color: #fff;
  border-color: #80bdff;
  color: #495057;
  outline: none;
}
.pageForm .form-control:focus ~ .ff-el-help-message {
  display: block !important;
}
.pageForm .form-control::-moz-placeholder {
  color: #868e96;
  opacity: 1;
}
.pageForm .form-control::placeholder {
  color: #868e96;
  opacity: 1;
}
.pageForm .button{
  background-color: rgba(252, 198, 60, 1);
  color: rgba(99, 99, 99, 1);
  margin: 0;
  border-style: solid;
  border-radius: 50px;
  border: 0;
  padding: 20px 40px;
  letter-spacing: 0.6px;
  font-weight: 600;
  font-size: 16px;
}
.pageForm .btnwrap{
    margin: 15px 0;
    text-align: center;
}
.pageForm .button:hover:hover{
    opacity: 0.8;
}
.pageForm .customSelect{
    position: relative;
}
.pageForm .customSelect span{
    position: absolute;
    right: 15px;
    top: 8px;
    z-index: 2;
    font-size: 14px;
}
.pageForm .error{
    border-color: #f56c6c;
}
.pageForm label.error{
    display: block;
    font-size: 14px;
    margin: 5px 0 0 0;
    color: #f56c6c;
    width: 100%;
    border: 0;
}
.pageForm .intl-tel-input{
    width: 100%;
}
.pageForm .intl-tel-input.allow-dropdown{
    height: 38px;
}


/* About Content */

#content2{
    overflow: hidden;
    background-color: #eef0ff;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 40px 0px 60px 0px;
    text-align: center;
}
#content2 h3{
    font-size: 34px;
    line-height: 40px;
    color: #211c10;
    font-weight: 600;
    margin: 0 0 30px 0;
}
#content2 p{
    margin-bottom: 20px;
}
#content3{
    overflow: hidden;
    background-color: #fff;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 100px 0px 100px 0px;
}
#content4{
    overflow: hidden;
    background-color: #151c35;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 144px 0px 144px 0px;
    text-align: center;
}
#content4 h2{
    font-family: 'Montserrat Alternates', sans-serif;
    font-weight: 600;
    color: #fff;
    font-size: 48px;
    line-height: 60px;
    margin: 0 0 60px 0;
}
#content4 h2 span{
    color: #fcc63c;
}
#content4 .button{
    padding: 20px 45px 20px 45px
}
#content3 .post1{
    margin: 0 0 40px 0;
    padding: 0px 0px 0px 24px;
    border-style: solid;
    border-width: 0px 0px 0px 4px;
    border-color: #163D3C26;

    -webkit-transition: background .3s,border .3s,border-radius .3s,-webkit-box-shadow .3s;
    transition: background .3s,border .3s,border-radius .3s,-webkit-box-shadow .3s;
    -o-transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s,-webkit-box-shadow .3s;
}
#content3 .post1:hover{
    border-color: #211C10;
}
#content3 .post1 h3{
    font-size: 20px;
    margin: 0 0 8px 0;
    color: #211c10;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: -0.027em;
    font-weight: 500;
}
#content3 .post1 p{
    margin: 0;
}
#content3 h2{
    font-size: 48px;
    line-height: 60px;
    color: #211c10;
    font-weight: 600;
    margin: 0 0 20px 0;
}
#content3 .introText p{
    width: 80%;
    margin: 0;
}
#content3 .introText{
    clear: both;
    overflow: hidden;
    margin: 0 0 40px 0;
}
#content3 .postImg1{
    height: 100%;
    display: flex;
    align-items: center;
    align-content: center;
}
#content3 .postImg1 img{
    vertical-align:middle;
    display:inline-block
}

.back-to-top{
    color: #211c10;
    border-radius: 50px;
    position: fixed;
    right: 30px;
    bottom: 30px;
    display: inline-block;
    z-index: 999;
    background: #fff;
    font-size: 12px;
    line-height: 40px!important;
    width: 40px;
    text-align: center;
    box-shadow: 1px 0 22px -9px rgb(0 0 0 / 40%);
    transition: 0.3s;
    cursor: pointer;
}
.back-to-top:hover {
    bottom: 35px;
}
#content2.padding-top,
#content3.padding-top{
    /*padding-top: 140px; */
}

.uicore-ham{
    display: none;
}
.uicore-ham .bar,
.uicore-ham .bars {
    display: flex;
    flex-flow: column nowrap;
    align-items: inherit;
    justify-content: inherit
}

.uicore-ham .bars {
    float: right;
    width: 20px;
    height: 15px;
    -webkit-transform: rotate(0);
    transform: rotate(0);
    transition: all .45s cubic-bezier(.23, 1, .32, 1) .2s
}

.uicore-ham .bar {
    width: 20px;
    height: 2px;
    border-radius: 50em;
    margin-bottom: 4.4px;
    position: relative;
    transition: all .45s cubic-bezier(.23, 1, .32, 1)
}

.uicore-ham.active .bar:first-child,
.uicore-ham.active .bar:last-child {
    opacity: 0;
    visibility: hidden;
    transition: all .45s cubic-bezier(.23, 1, .32, 1)
}

.uicore-ham.active .bar:first-child {
    transform: translate3d(0, -3px, 0)
}

.uicore-ham .bar:last-child {
    margin-bottom: 0;
    transform: translate3d(0, 3px, 0)
}
.uicore-ham.active .bar:first-child,
.uicore-ham.active .bar:last-child,
.uicore-ham.active .bar:nth-child(2) {
    opacity: 1;
    visibility: visible;
    -webkit-transform: none;
    transform: none;
    transition: all .3s ease, background-color .15s
}


.uicore-ham.active .bar:nth-child(2) {
    width: 22px;
    margin-right: auto;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition-delay: .1s;
    transition-timing-function: cubic-bezier(.23, 1, .32, 1)
}

.uicore-ham.active .bar:nth-child(2):before {
    content: "";
    display: inline-block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: inherit;
    transition: inherit;
    background-color: inherit;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg)
}

.uicore-ham.active .bar:first-child {
    width: 12px;
}
.uicore-ham.active .bar:first-child {
    transform: translate3d(0,-3px,0);
}
.uicore-ham.active .bar:first-child, 
.uicore-ham.active .bar:last-child {
    opacity: 0;
    visibility: hidden;
    transition: all .45s cubic-bezier(.23,1,.32,1);
}
.uicore-ham.active .bar:last-child {
    margin-bottom: 0;
    transform: translate3d(0,3px,0);
}
.uicore-ham.active .bar:nth-child(2){
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition-delay: .1s;
    transition-timing-function: cubic-bezier(.23,1,.32,1);
}
#pageHeader button.uicore-ham {
    background: none;
    border: 0;
    outline: none;
    float: right;
    margin: 0;
    align-items: center;
    justify-content: flex-end;
    flex: 1;
}

#pageHeader:not(.pageHeader-mobile) .uicore-ham.active .bar {
    clip-path: inset(0 0 0 0);
    -webkit-clip-path: inset(0 0 0 0);
    will-change: transform;
    animation: ui-ham-clip .4s forwards ease
}

#pageHeader:not(.pageHeader-mobile) .uicore-ham:hover .bar {
    animation: ui-ham-clip .4s forwards ease
}

.uicore-ham .bar:nth-child(2) {
    animation-delay: .15s
}

.uicore-ham .bar:last-child {
    animation-delay: .3s
}

.uicore-ham .bars {
    align-items: flex-end;
    height: 22px;
    width: 24px
}

.uicore-ham .bar {
    margin-bottom: 6px
}

.uicore-ham .bar:first-child {
    width: 12px
}

.uicore-ham .bar:nth-child(2) {
    width: 24px !important;
    margin-left: auto;
    margin-right: 0
}
.uicore-ham .bar:last-child {
    width: 18px
}
@keyframes ui-ham-clip {

    0%,
    100% {
        clip-path: inset(0 0 0 0);
        -webkit-clip-path: inset(0 0 0 0);
        transform: translateX(0)
    }

    50% {
        clip-path: inset(0 0 0 100%);
        -webkit-clip-path: inset(0 0 0 100%);
        transform: translateX(5px)
    }

    51% {
        clip-path: inset(0 100% 0 0);
        -webkit-clip-path: inset(0 100% 0 0);
        transform: translateX(-5px)
    }
}
.uicore-ham .bar {
    background-color: #fff
}
#pageHeader.fixed-header .uicore-ham .bar,
#pageHeader.pageHeader-mobile .uicore-ham .bar{
    background-color: #211c10;
}
.pageHeader-mobile{
    background-color: #fff;
}
.mobileMenu{
    position: fixed!important;
    top: 70px;
    right: 0;
    left: 0;
    background: #fff;
    height: 100%;
    max-width: 100vw;
    z-index: 9999;
    display: none;
}
#pageHeader.headerMobile2{
    position: relative;
}
.mobileMenu .mobileMenu-items{
    margin: 25px  0;
    padding: 0;
    float: left;
    width: 100%;
}
.mobileMenu .mobileMenu-items li{
    line-height: 24px;
}

.mobileMenu nav ul{
    display: block;
    flex: 1;
    justify-content: center;
    padding: 0;
    margin: 10px 0;
}
.mobileMenu nav ul li{
    display: block;
    margin: 0;
    padding: 15px 0;
}
.mobileMenu nav ul li a{
    font-size: 16px;
    font-family: 'Montserrat Alternates', sans-serif;
    font-weight: 600;
    color: #211c10;
    position: relative;
    display: inline-block;
}

.mobileMenu nav ul li a:hover{
    color: #fcc63c;
}

.mobileMenu nav ul li a::before{
  content: '';
    position: absolute;
    z-index: -1;
    bottom: -5px;
    width: 100%;
    height: 2px;
    opacity: .75;
    transform: scale3d(0,1,1);
    transform-origin: 100% 50%;
    transition: transform 0.3s;
    transition-timing-function: cubic-bezier(.2,1,.3,1);
    background: currentColor;
}

.mobileMenu nav ul li a:hover::before {
  transform: scale3d(1, 1, 1);
    transform-origin: 0% 50%;
    transition-timing-function: ease
}
.mobileMenu .buttonWrap{
    float: left;
    width: 100%;
    margin: 25px 0 0 0;
    text-align: center;
}

#pageBanner .innerpageContent{
    padding-bottom: 30px;
    min-height: 400px;
}
#pageBanner .innerpageContent p{
    font-weight: 400;
    width: 80%;
    margin: 15px 0 0 0;
}
html{
    height: 100%;
}
body.page-template-default{
    height: 100%;
}
body.page-template-default #pageBanner{
    height: 100%;
    padding: 100px 0;
}
body.page-template-default #footer{
    position: relative;
    top: -44px;
    text-align: center;
}
body.page-template-default #pageBanner .innerpageContent, body.page-template-default #innerpageBanner .innerpageContent{
    height: 100%;
    vertical-align: middle;
    justify-content: center;
    align-items: center;
    display: flex;
    padding: 0;
}
body.page-template-default #footer p{
    width: 100%;
}
body.page-template-default #pageBanner .innerpageContent p, body.page-template-default #innerpageBanner .innerpageContent p{
    font-weight: 400;
    width: 40%;
    margin: 15px 0 0 0;
    clear: both;
    overflow: hidden;
    display: block;
    margin: 15px auto;
}

body.page-template-default #innerpageBanner{
    padding: 100px 0;
}
#innerpageBanner p{
    font-size: 16px;
    font-weight: 600;
    line-height: 31px;
    text-align: left;
}
#innerpageBanner h1{
    font-family: 'Montserrat Alternates', sans-serif;
    font-weight: 600;
    color: #fff;
    font-size: 3.8rem;
    line-height: 5rem;
}
#innerpageBanner h2{
    position: relative;
    z-index: 1;
    position: relative;
    white-space: nowrap;
    font-size: 3.9rem;
    color: #FCC63C;
    font-weight: 600;
    padding: 0;
    margin: 0 0 15px 0;
}
#innerpageBanner p strong {
    font-size: 25px;
}